/*---------------------------------
 全体
---------------------------------*/

body{
	background-color: #FFF5EE;
	color: #000000;
	font-size: 16px;
	margin: 0px;
	line-height: 160%;
	font-family: 'メイリオ';
}

form{
	margin: 0;
}

/*---------------------------------
 ページ別
---------------------------------*/

/*------room-------*/

.tb{
	display: table;
	border-collapse: collapse;
}
.tb>div{
	display: table-row;
}
.tb>div>div{
	display: table-cell;
	border: 1px solid #000;
	padding: 5px;
}

.room>div:first-child>div{
	text-align: center;
	font-weight: bold;
}

.room>div>div:last-child{
	vertical-align: middle;
	text-align: center;
}


/*------enter-------*/

.enter>div>div:first-child{
	text-align: center;
	font-weight: bold;
	width: 100px;
}


/*------main-------*/

ul.top{
	padding: 0;
	width: fit-content;
	height: fit-content;
	display: flex;
	flex-wrap: wrap;
}

ul.top li{
	list-style: none;
	width: fit-content;
	height: fit-content;
	box-sizing: border-box;
	padding: 0 4px;
	vertical-align: middle;

}


ul.fo{
	padding: 0;
	width: fit-content;
	height: fit-content;
	display: flex;
	flex-direction: column;
}

ul.fo li{
	list-style: none;
	width: fix-content;
	height: fit-content;
	box-sizing: border-box;
	padding: 0 4px;
	vertical-align: middle;
}


.btn{
	width: 250px;
}

.size{
	display: inline-block;
	margin-right: 10px;
}

.color{
	display: inline-block;
	margin-right: 10px;
}

.filter{
	display: inline-block;
}


.upload{
	display: inline-block;
	margin-left: 20px;
}



/*---------------------------------
 その他
---------------------------------*/

#swin{
	position: fixed;
	top: 80px;
	width: 300px;
	display: none;
	/*opacity: 0;*/
	border-style: solid;
	border-color: #999999;
	border-width: 3px;
	background-color: #ffffff;
	padding: 10px;
	box-sizing: border-box;
	margin: auto;
	right: 0;
	left: 0;
	border-radius: 10px;
	height: 180px;
}

.swin_btn_wrap {
	position: absolute;
	top: 5px;
	right: 5px;
	margin: 0 0 10px auto;

}


.swin_close_btn {
	position: relative;
	width: 30px;
	height: 30px;
	background-color: #999999;
	border-radius: 5px;
	padding: 0;
	border: transparent;
	cursor: pointer;
}

.swin_close_btn span {
	width: 25px;
	height: 2px;
	background-color: #ffffff;
	display: inline-block;
	position: absolute;
	left: calc(50% - 12px);
	top: 50%;
	border-radius: 20px;
}

.swin_close_btn span:nth-child(1) {
	transform: rotate(45deg) translate(-1px, -1px);
}

.swin_close_btn span:nth-child(2) {
	transform: rotate(-45deg) translate(1px, -1px);
}

#taisituaite{
	position: relative;
	top: 30px;

}

#taisitu_msg{
	margin-bottom: 10px;
}

#taisitu_btn{
	disabled: true;
}

.members{
	font-weight: bold;
}

.mt20{
	margin-top: 20px;
}

.mt10{
	margin-top: 10px;
}



/*---------------------------------
 スマートフォン用
---------------------------------*/

@media screen and (max-width:600px){
	.tb{
		width: 98%;
	}
	input,select {
	 	height: 34px;
	}

	textarea {
		line-height: 1.25;
		padding: 4px;
	}
	
	input[type=checkbox]{
		width: 24px;
		height: 24px;
	}

	input[name=comment]{
		width: 98%;
	}
	
	.size{
		display: block;
		margin-top: 10px;
	}
	.color{
		display: block;
	}
	
	.filter{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.upload{
		margin-left: 0;
		margin-top: 20px;
	}
}